<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="id">
    <body>
      <trans-unit xml:space="preserve" id="2c426215a810d3a8" weblate-flags="no-wrap">
        <source>[[!meta title="Exchanging Monero using Feather"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="22ebc1bada0b92c6">
        <source>[*Feather*](https://featherwallet.org/) is a Monero wallet with a graphical interface similar to that of [[*Electrum*|doc/anonymous_internet/electrum]].</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="511649585ead49be">
        <source>To learn how to use *Feather* in Tails, see the [Feather Wallet Documentation](https://docs.featherwallet.org/).</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a7551c2dc4ec4f0e" weblate-flags="no-wrap">
        <source>&lt;div class="caution"&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f88f6a29748c85a7" weblate-flags="no-wrap">
        <source><p>If you follow the guide linked to above, you will install <i>Feather</i> as an AppImage
instead of using the
[[Additional Software|persistent_storage/additional_software]] feature. This is
because <i>Feather</i> is not included in Debian.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e0ed6796946730b3" weblate-flags="no-wrap">
        <source><p>Because <i>Feather</i> is not included in Debian, it does not receive the
same [[high level of scrutiny|doc/about/trust/#trust_debian]] as software in Debian.
This makes it much more likely for a security issue in <i>Feather</i> to go
undiscovered.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e0c3b720d87d5c43" weblate-flags="no-wrap">
        <source><p>Also, because <i>Feather</i> is not being installed using the Additional
Software feature, it will not be automatically updated.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7e2f8d998f6c3064" weblate-flags="no-wrap">
        <source>&lt;/div&gt;
</source>
        <target state="translated">&lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a4cad6c9eb9e50a5">
        <source>Please report your findings about using *Feather* in Tails on [[!tails_ticket 17823]].</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
